//
//  main.m
//  T1StoreDemo
//
//  Created by Peter Skinner on 1/18/11.
//  Copyright 2011 Ten One Design. All rights reserved.
//

#import <UIKit/UIKit.h>

int main(int argc, char *argv[]) {
    
    @autoreleasepool {
        int retVal = UIApplicationMain(argc, argv, nil, nil);
        return retVal;
    }
}
